#include "StoreFeaturedCharacterRecommendationEditorData.h"


FStoreFeaturedCharacterRecommendationEditorData::FStoreFeaturedCharacterRecommendationEditorData()
{
	this->Id = TEXT("");
	this->InclusionVersion = TEXT("");
	this->ActiveFrom = FDateTime{};
	this->ActiveTo = FDateTime{};
	this->Characters = TArray<FStoreFeaturedCharacterEditorData>();
	this->SegmentationTags = TSet<FString>();
}
